/*
 * Entity SelectChangeEvent Template
 *
 */

package de.ivu.elect.business.stimmzettel.boundary;

import de.ivu.elect.business.stimmzettel.entity.Stimmzettel;

public class StimmzettelSelectChangeEvent implements java.io.Serializable {

  private static final long serialVersionUID = 1L;

  private final Stimmzettel alteEntity;
  private final Stimmzettel neueEntity;

  StimmzettelSelectChangeEvent(Stimmzettel alteEntity, Stimmzettel neueEntity) {
    this.alteEntity = alteEntity;
    this.neueEntity = neueEntity;
  }

  public Stimmzettel getAlteEntity() {
    return alteEntity;
  }

  public Stimmzettel getNeueEntity() {
    return neueEntity;
  }
}